## hexalate 1.0.1

=== debian/changelog ===
hexalate (1.0.1-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/hexalate.6, debian/manpages: Added.  Closes: #584803.

 -- Bart Martens <bartm@debian.org>  Fri, 26 Aug 2011 21:22:24 +0000

hexalate (1.0.1-2) unstable; urgency=low

  * Build-Conflicts: qt3-dev-tools.  Closes: #565912.

 -- Bart Martens <bartm@debian.org>  Mon, 01 Feb 2010 19:32:24 +0100

hexalate (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sun, 10 Jan 2010 14:48:03 +0100

hexalate (1.0.0-1) unstable; urgency=low

  * Initial package in Debian.  Closes: #530533.

 -- Bart Martens <bartm@debian.org>  Mon, 25 May 2009 13:18:52 +0200
