=== debian/control ===
Source: hexalate
Section: games
Priority: optional
Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: debhelper (>= 8.0.0), libqt4-dev, qt4-qmake, imagemagick
Build-Conflicts: qt3-dev-tools
Standards-Version: 3.9.2
Homepage: http://gottcode.org/hexalate/

Package: hexalate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Color matching puzzle
 Hexalate is a color matching game. The goal of the game is to rotate and
 position the circles so that each touching line matches in color. You rotate
 circles by right clicking, and you move circles by dragging them. The game
 stores the positions and rotations of the circles across runs.
