=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_install: icons/hexalate.xpm
	dh_install

override_dh_clean:
	dh_clean
	rm -f icons/hexalate.xpm

icons/hexalate.xpm:
	convert -resize 32x32 icons/hexalate.png icons/hexalate.xpm
