## hexalate 1.0.2

=== debian/changelog ===
hexalate (1.0.2-1) unstable; urgency=low

  * QA upload, orphaning this package.
  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sun, 21 Jul 2013 18:50:43 +0000
