=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: hexalate
 Section: games
 Priority: optional
-Maintainer: Bart Martens <bartm@debian.org>
-Build-Depends: debhelper (>= 8.0.0), libqt4-dev, qt4-qmake, imagemagick
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 9), libqt4-dev, qt4-qmake
 Build-Conflicts: qt3-dev-tools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://gottcode.org/hexalate/
 
 Package: hexalate
