## hexalate 1.0.3

=== debian/changelog ===
hexalate (1.0.3-2) unstable; urgency=medium

  [ Vincent Cheng ]
  * Fix missing-license-paragraph-in-dep5-copyright

  [ Dariusz Dwornikowski ]
  * d/control: 
    - qt5-default removed, added qtbase5-dev
    - bump standards to 3.9.6, no changes needed
  * d/rules:
    - export QT_SELECT=5 added in d/rules
    - --parallel build added
  * Add Keywords to desktop file
  * Wrap-and-sort on d/* manpage updated
  * d/gdp.conf added

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Mon, 23 Mar 2015 08:38:39 +0100

hexalate (1.0.3-1) unstable; urgency=low

  [ Jackson Doak ]
  * New upstream release
  * debian/control:
    - Adopt package (Closes: #737295)
    - Use Qt5 Build dependencies
    - Bump standards-version to 3.9.5
  * Use DEP5 copyright
  * Drop debian/patches/, it's easier to fix this in debian/rules

  [ Dariusz Dwornikowski ]
  * Better manpage created
  * --parallel added to dh
  * patch to add Keywords to .desktop file
  * wrap-and-sort on d/*

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 22 Mar 2014 09:51:26 +1100
