=== debian/watch ===
version=3
https://github.com/gottcode/hexalate/releases \
.*[^n]/(?:|v|r|REL_|rel-|hexalate(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
