## hexalate 1.1.1

=== debian/changelog ===
hexalate (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.1
    - Refresh patch.
  * Update Standards-Version to 4.1.0.
  * d/compat, d/control: Bump dh compat to 10.
  * d/control, d/copyright, d/hexalate.6: Use https where possible.
  * d/control:
    - Use canonical Vcs-* fields.
    - Build-depend on qttools5-dev-tools.
  * d/copyright: Update years.
  * d/menu: Drop as per policy, we have a desktop file.
  * d/rules:
    - Append LDFLAGS to link only as needed.
    - Drop --parallel as this is default with compat 10.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 13 Sep 2017 10:20:06 -0400
