=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Jackson Doak <noskcaj@ubuntu.com>,
            Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
+               pkg-config,
                qtbase5-dev,
-               pkg-config
-Standards-Version: 3.9.6
-Homepage: http://gottcode.org/hexalate/
-Vcs-Git: git://anonscm.debian.org/pkg-games/hexalate.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/hexalate.git
+               qttools5-dev-tools
+Standards-Version: 4.1.0
+Homepage: https://gottcode.org/hexalate/
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/hexalate.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-games/hexalate.git
 
 Package: hexalate
 Architecture: any
