## hexalate 1.1.2

=== debian/changelog ===
hexalate (1.1.2-1) unstable; urgency=medium

  [ Unit 193 ]
  * Team upload.
  * New upstream version 1.1.2.
  * Update Standards-Version to 4.1.3.

  [ Markus Koschany ]
  * Use compat level 11.

 -- Markus Koschany <apo@debian.org>  Wed, 17 Jan 2018 15:42:03 +0100
