=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Jackson Doak <noskcaj@ubuntu.com>,
            Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                pkg-config,
                qtbase5-dev,
                qttools5-dev-tools
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://gottcode.org/hexalate/
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/hexalate.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-games/hexalate.git
