## hexalate 1.1.4

=== debian/changelog ===
hexalate (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.4.
  * Declare compliance with Debian Policy 4.1.5.
  * Drop add-keywords-to-desktop.patch. Applied upstream.

 -- Markus Koschany <apo@debian.org>  Sun, 29 Jul 2018 07:43:23 +0200
