=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                pkg-config,
                qtbase5-dev,
                qttools5-dev-tools
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: https://gottcode.org/hexalate/
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/hexalate.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-games/hexalate.git
