## hexalate 1.1.5

=== debian/changelog ===
hexalate (1.1.5-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:16:05 +0100

hexalate (1.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.5
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12.
  * d/control:
    - Update Vcs-* fields for Salsa.
    - Set R³ to no.
  * d/hexalate.6, d/manpages: Drop in favor of upstream's.
  * Update Standards-Version to 4.4.0.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 08 Aug 2019 03:12:03 -0400
