=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Jackson Doak <noskcaj@ubuntu.com>,
            Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                pkg-config,
                qtbase5-dev,
                qttools5-dev-tools
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
 Homepage: https://gottcode.org/hexalate/
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/hexalate.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-games/hexalate.git
+Vcs-Git: https://salsa.debian.org/games-team/hexalate.git
+Vcs-Browser: https://salsa.debian.org/games-team/hexalate
 
 Package: hexalate
 Architecture: any
