=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export QT_SELECT=5

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- BINDIR=games
