## hexalate 1.1.6

=== debian/changelog ===
hexalate (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.1.6.
  * Declare compliance with Debian Policy 4.5.0.
  * Switch to debhelper-compat = 13.

 -- Markus Koschany <apo@debian.org>  Sat, 30 May 2020 00:46:24 +0200
