## hexalate 1.2.0

=== debian/changelog ===
hexalate (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.0.
  * Declare compliance with Debian Policy 4.6.0.
  * No longer install the xpm icon because it was removed upstream.

 -- Markus Koschany <apo@debian.org>  Wed, 08 Sep 2021 23:49:18 +0200
