=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                pkg-config,
                qtbase5-dev,
                qttools5-dev-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://gottcode.org/hexalate/
 Vcs-Git: https://salsa.debian.org/games-team/hexalate.git
