=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export QT_SELECT=5
 
 %:
-	dh $@
+	dh $@ --buildsystem=qmake
 
 override_dh_auto_configure:
 	dh_auto_configure -- BINDIR=games
