=== debian/changelog ===
hexalate (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.2
  * upstream switched to Qt6
  * switch to cmake for build, qmake is deprecated

  [ Reiner Herrmann ]
  * Fix watch file and update to version 4

  [ Janitor ]
  * Update standards version to 4.6.2, no more changes needed.
  * add upstream metadata

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Dec 2023 23:15:38 +0100
