=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Jackson Doak <noskcaj@ubuntu.com>,
            Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
 Build-Depends: debhelper-compat (= 13),
-               pkg-config,
-               qtbase5-dev,
-               qttools5-dev-tools
-Standards-Version: 4.6.0
+               cmake,
+               pkgconf,
+               qt6-base-dev,
+               qt6-tools-dev,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gottcode.org/hexalate/
 Vcs-Git: https://salsa.debian.org/games-team/hexalate.git
