## hexalate 1.2.5

=== debian/changelog ===
hexalate (1.2.5-1) unstable; urgency=medium

  * Team Upload
  * Fix Salsa BLHC job

  [ Patrice Duroux ]
  * d/watch: version 5
  * New upstream version 1.2.5
  * d/control: remove RRR: no (default)
  * d/control: switch to SV 4.7.2.
  * d/copyright: bump year.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 02 Jan 2026 14:37:35 +0100
