=== debian/control ===
Source: hexalate
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Jackson Doak <noskcaj@ubuntu.com>,
 Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>,
Build-Depends:
 debhelper-compat (= 13),
 cmake,
 pkgconf,
 qt6-base-dev,
 qt6-tools-dev,
Standards-Version: 4.7.2
Homepage: https://gottcode.org/hexalate/
Vcs-Git: https://salsa.debian.org/games-team/hexalate.git
Vcs-Browser: https://salsa.debian.org/games-team/hexalate

Package: hexalate
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Color matching puzzle
 Hexalate is a color matching game. The goal of the game is to rotate and
 position the circles so that each touching line matches in color. You rotate
 circles by right clicking, and you move circles by dragging them. The game
 stores the positions and rotations of the circles across runs.
